
clear all

use debtinv.dta ,clear



*主回归  表 全样本
global tj1 = "bankloan banksave lngdp_per czcb czje lggcg lcgbl lyycb lmb lroe lsize ldiv llev"

reghdfe realinv2 debt l.realinv2 $tj1 ,a(stkcd hydm#year) cl(citycode) 
est sto a1
reghdfe realinv2 debt l.realinv2 $tj1 if xingzhi==1 ,a(stkcd hydm#year) cl(citycode)
est sto a2
reghdfe realinv2 debt l.realinv2 $tj1 if xingzhi==0 ,a(stkcd hydm#year) cl(citycode)
est sto a3
reghdfe fininv2 debt l.fininv2 $tj1 ,a(stkcd hydm#year) cl(citycode)
est sto a4
reghdfe fininv2 debt l.fininv2 $tj1 if xingzhi==1 ,a(stkcd hydm#year) cl(citycode)
est sto a5
reghdfe fininv2 debt l.fininv2 $tj1 if xingzhi==0 ,a(stkcd hydm#year) cl(citycode)
est sto a6
esttab a1 a2 a3 a4 a5 a6 using a1all.rtf, se(3) b(3) nogaps    ///
star(* 0.1 ** 0.05 *** 0.01) r2 title(t1 all) replace


*影响机制 
*股权
reghdfe realinv2 guquan l.realinv2 $tj1 ,a(stkcd hydm#year) cl(citycode)  
est sto a1
reghdfe realinv2 guquan l.realinv2 $tj1 if xingzhi==1 ,a(stkcd hydm#year) cl(citycode)  
est sto a2
reghdfe realinv2 guquan l.realinv2 $tj1 if xingzhi==0 ,a(stkcd hydm#year) cl(citycode)  
est sto a3
reghdfe fininv2 guquan l.fininv2 $tj1 ,a(stkcd hydm#year) cl(citycode)  
est sto a4
reghdfe fininv2 guquan l.fininv2 $tj1 if xingzhi==1 ,a(stkcd hydm#year) cl(citycode)  
est sto a5
reghdfe fininv2 guquan l.fininv2 $tj1 if xingzhi==0 ,a(stkcd hydm#year) cl(citycode)  
est sto a6
esttab a1 a2 a3 a4 a5 a6 using a2jizhi.rtf, se(3) b(3) nogaps    ///
star(* 0.1 ** 0.05 *** 0.01) r2 title(t2 guquan) replace
*贷款
reghdfe realinv2 jiekuan l.realinv2 $tj1 ,a(stkcd hydm#year) cl(citycode)  
est sto a1
reghdfe realinv2 jiekuan l.realinv2 $tj1 if xingzhi==1 ,a(stkcd hydm#year) cl(citycode)  
est sto a2
reghdfe realinv2 jiekuan l.realinv2 $tj1 if xingzhi==0 ,a(stkcd hydm#year) cl(citycode)  
est sto a3
reghdfe fininv2 jiekuan l.fininv2 $tj1 ,a(stkcd hydm#year) cl(citycode)  
est sto a4
reghdfe fininv2 jiekuan l.fininv2 $tj1 if xingzhi==1 ,a(stkcd hydm#year) cl(citycode)  
est sto a5
reghdfe fininv2 jiekuan l.fininv2 $tj1 if xingzhi==0 ,a(stkcd hydm#year) cl(citycode)  
est sto a6
esttab a1 a2 a3 a4 a5 a6 using a2jizhi.rtf, se(3) b(3) nogaps    ///
star(* 0.1 ** 0.05 *** 0.01) r2 title(t3 jiekuan) append
*短期贷款
reghdfe realinv2 dqjk l.realinv2 $tj1 ,a(stkcd hydm#year) cl(citycode)  
est sto a1
reghdfe realinv2 dqjk l.realinv2 $tj1 if xingzhi==1 ,a(stkcd hydm#year) cl(citycode)  
est sto a2
reghdfe realinv2 dqjk l.realinv2 $tj1 if xingzhi==0 ,a(stkcd hydm#year) cl(citycode)  
est sto a3
reghdfe fininv2 dqjk l.fininv2 $tj1 ,a(stkcd hydm#year) cl(citycode)  
est sto a4
reghdfe fininv2 dqjk l.fininv2 $tj1 if xingzhi==1 ,a(stkcd hydm#year) cl(citycode)  
est sto a5
reghdfe fininv2 dqjk l.fininv2 $tj1 if xingzhi==0 ,a(stkcd hydm#year) cl(citycode)  
est sto a6
esttab a1 a2 a3 a4 a5 a6 using a2jizhi.rtf, se(3) b(3) nogaps    ///
star(* 0.1 ** 0.05 *** 0.01) r2 title(t4 dqdk) append
*长期贷款
reghdfe realinv2 cqjk l.realinv2 $tj1 ,a(stkcd hydm#year) cl(citycode)  
est sto a1
reghdfe realinv2 cqjk l.realinv2 $tj1 if xingzhi==1 ,a(stkcd hydm#year) cl(citycode)  
est sto a2
reghdfe realinv2 cqjk l.realinv2 $tj1 if xingzhi==0 ,a(stkcd hydm#year) cl(citycode)  
est sto a3
reghdfe fininv2 cqjk l.fininv2 $tj1 ,a(stkcd hydm#year) cl(citycode)  
est sto a4
reghdfe fininv2 cqjk l.fininv2 $tj1 if xingzhi==1 ,a(stkcd hydm#year) cl(citycode)  
est sto a5
reghdfe fininv2 cqjk l.fininv2 $tj1 if xingzhi==0 ,a(stkcd hydm#year) cl(citycode)  
est sto a6
esttab a1 a2 a3 a4 a5 a6 using a2jizhi.rtf, se(3) b(3) nogaps    ///
star(* 0.1 ** 0.05 *** 0.01) r2 title(t5 cqdk) append
*债券
reghdfe realinv2 zhaiquan l.realinv2 $tj1 ,a(stkcd hydm#year) cl(citycode)  
est sto a1
reghdfe realinv2 zhaiquan l.realinv2 $tj1 if xingzhi==1 ,a(stkcd year) cl(citycode)  
est sto a2
reghdfe realinv2 zhaiquan l.realinv2 $tj1 if xingzhi==0 ,a(stkcd hydm#year) cl(citycode)  
est sto a3
reghdfe fininv2 zhaiquan l.fininv2 $tj1 ,a(stkcd hydm#year) cl(citycode)  
est sto a4
reghdfe fininv2 zhaiquan l.fininv2 $tj1 if xingzhi==1 ,a(stkcd hydm#year) cl(citycode)  
est sto a5
reghdfe fininv2 zhaiquan l.fininv2 $tj1 if xingzhi==0 ,a(stkcd hydm#year) cl(citycode)  
est sto a6
esttab a1 a2 a3 a4 a5 a6 using a2jizhi.rtf, se(3) b(3) nogaps    ///
star(* 0.1 ** 0.05 *** 0.01) r2 title(t6 zhaiquan) append
*现金流
reghdfe realinv2 cash l.realinv2 $tj1 ,a(stkcd hydm#year) cl(citycode)  
est sto a1
reghdfe realinv2 cash l.realinv2 $tj1 if xingzhi==1 ,a(stkcd hydm#year) cl(citycode)  
est sto a2
reghdfe realinv2 cash l.realinv2 $tj1 if xingzhi==0 ,a(stkcd hydm#year) cl(citycode)  
est sto a3
reghdfe fininv2 cash l.fininv2 $tj1 ,a(stkcd hydm#year) cl(citycode)  
est sto a4
reghdfe fininv2 cash l.fininv2 $tj1 if xingzhi==1 ,a(stkcd hydm#year) cl(citycode)  
est sto a5
reghdfe fininv2 cash l.fininv2 $tj1 if xingzhi==0 ,a(stkcd hydm#year) cl(citycode)  
est sto a6
esttab a1 a2 a3 a4 a5 a6 using a2jizhi.rtf, se(3) b(3) nogaps    ///
star(* 0.1 ** 0.05 *** 0.01) r2 title(t7 cash) append


reghdfe guquan debt $tj1 ,a(stkcd hydm#year) cl(citycode) 
est sto a1
reghdfe jiekuan debt $tj1 ,a(stkcd hydm#year) cl(citycode) 
est sto a2
reghdfe dqjk debt $tj1 ,a(stkcd hydm#year) cl(citycode) 
est sto a3
reghdfe cqjk debt $tj1 ,a(stkcd hydm#year) cl(citycode) 
est sto a4
reghdfe zhaiquan debt $tj1 ,a(stkcd hydm#year) cl(citycode) 
est sto a5
reghdfe cash debt $tj1 ,a(stkcd hydm#year) cl(citycode) 
est sto a6
esttab a1 a2 a3 a4 a5 a6 using a2jizhi.rtf, se(3) b(3) nogaps    ///
star(* 0.1 ** 0.05 *** 0.01) r2 title(t8 fina-stru) append

reghdfe guquan debt $tj1 if xingzhi==1,a(stkcd hydm#year) cl(citycode) 
est sto a1
reghdfe jiekuan debt $tj1 if xingzhi==1,a(stkcd hydm#year) cl(citycode) 
est sto a2
reghdfe dqjk debt $tj1 if xingzhi==1,a(stkcd hydm#year) cl(citycode) 
est sto a3
reghdfe cqjk debt $tj1 if xingzhi==1,a(stkcd hydm#year) cl(citycode) 
est sto a4
reghdfe zhaiquan debt $tj1 if xingzhi==1,a(stkcd hydm#year) cl(citycode) 
est sto a5
reghdfe cash debt $tj1 if xingzhi==1,a(stkcd hydm#year) cl(citycode) 
est sto a6
esttab a1 a2 a3 a4 a5 a6 using a2jizhi.rtf, se(3) b(3) nogaps    ///
star(* 0.1 ** 0.05 *** 0.01) r2 title(t9 1fina-stru) append

reghdfe guquan debt $tj1 if xingzhi==0,a(stkcd hydm#year) cl(citycode) 
est sto a1
reghdfe jiekuan debt $tj1 if xingzhi==0,a(stkcd hydm#year) cl(citycode) 
est sto a2
reghdfe dqjk debt $tj1 if xingzhi==0,a(stkcd hydm#year) cl(citycode) 
est sto a3
reghdfe cqjk debt $tj1 if xingzhi==0,a(stkcd hydm#year) cl(citycode) 
est sto a4
reghdfe zhaiquan debt $tj1 if xingzhi==0,a(stkcd hydm#year) cl(dq2) 
est sto a5
reghdfe cash debt $tj1 if xingzhi==0,a(stkcd hydm#year) cl(dq2) 
est sto a6
esttab a1 a2 a3 a4 a5 a6 using a2jizhi.rtf, se(3) b(3) nogaps    ///
star(* 0.1 ** 0.05 *** 0.01) r2 title(t10 0fina-stru) append



*表 分地区

reghdfe realinv2 debt l.realinv2 $tj1 if dq1==1 ,a(stkcd hydm#year) cl(citycode)
est sto a1
reghdfe realinv2 debt l.realinv2 $tj1 if dq1==1 & xingzhi==1 ,a(stkcd hydm#year) cl(citycode)
est sto a2
reghdfe realinv2 debt l.realinv2 $tj1 if dq1==1 & xingzhi==0 ,a(stkcd hydm#year) cl(citycode)
est sto a3
reghdfe fininv2 debt l.fininv2 $tj1 if dq1==1 ,a(stkcd hydm#year) cl(citycode)
est sto a4
reghdfe fininv2 debt l.fininv2 $tj1 if dq1==1 & xingzhi==1 ,a(stkcd hydm#year) cl(citycode)
est sto a5
reghdfe fininv2 debt l.fininv2 $tj1 if dq1==1 & xingzhi==0 ,a(stkcd hydm#year) cl(citycode) 
est sto a6
esttab a1 a2 a3 a4 a5 a6 using a3dq.rtf, se(3) b(3) nogaps    ///
star(* 0.1 ** 0.05 *** 0.01) r2 title(t1 dq1=1) replace

reghdfe realinv2 debt l.realinv2 $tj1 if dq1==2 & realinv2>-0.003 ,a(stkcd hydm#year) cl(citycode)
est sto a1
reghdfe realinv2 debt l.realinv2 $tj1 if dq1==2 & xingzhi==1 & realinv2>-0.003 ,a(stkcd hydm#year) cl(citycode)
est sto a2
reghdfe realinv2 debt l.realinv2 $tj1 if dq1==2 & xingzhi==0 & realinv2>-0.003 ,a(stkcd hydm#year) cl(citycode)
est sto a3
reghdfe fininv2 debt l.fininv2 $tj1 if dq1==2 & realinv2>-0.003 ,a(stkcd hydm#year) cl(citycode)
est sto a4
reghdfe fininv2 debt l.fininv2 $tj1 if dq1==2 & xingzhi==1 & realinv2>-0.003 ,a(stkcd hydm#year) cl(citycode)
est sto a5
reghdfe fininv2 debt l.fininv2 $tj1 if dq1==2 & xingzhi==0 & realinv2>-0.003 ,a(stkcd hydm#year) cl(citycode)
est sto a6
esttab a1 a2 a3 a4 a5 a6 using a3dq.rtf, se(3) b(3) nogaps    ///
star(* 0.1 ** 0.05 *** 0.01) r2 title(t2 dq1=2) append

reghdfe realinv2 debt l.realinv2 $tj1 if dq1==3 ,a(stkcd hydm#year) cl(citycode)
est sto a1
reghdfe realinv2 debt l.realinv2 $tj1 if dq1==3 & xingzhi==1 ,a(stkcd hydm#year) cl(citycode)
est sto a2
reghdfe realinv2 debt l.realinv2 $tj1 if dq1==3 & xingzhi==0 ,a(stkcd hydm#year) cl(citycode)
est sto a3
reghdfe fininv2 debt l.fininv2 $tj1 if dq1==3 ,a(stkcd hydm#year) cl(citycode)
est sto a4
reghdfe fininv2 debt l.fininv2 $tj1 if dq1==3 & xingzhi==1 ,a(stkcd hydm#year) cl(citycode) 
est sto a5
reghdfe fininv2 debt l.fininv2 $tj1 if dq1==3 & xingzhi==0 ,a(stkcd hydm#year) cl(citycode)
est sto a6
esttab a1 a2 a3 a4 a5 a6 using a3dq.rtf, se(3) b(3) nogaps    ///
star(* 0.1 ** 0.05 *** 0.01) r2 title(t3 dq1=3) append

reghdfe realinv2 debt l.realinv2 $tj1 if dq1==4 ,a(stkcd hydm#year) cl(citycode)
est sto a1
reghdfe realinv2 debt l.realinv2 $tj1 if dq1==4 & xingzhi==1 ,a(stkcd hydm#year) cl(citycode)
est sto a2
reghdfe realinv2 debt l.realinv2 $tj1 if dq1==4 & xingzhi==0 ,a(stkcd hydm#year) cl(citycode)
est sto a3
reghdfe fininv2 debt l.fininv2 $tj1 if dq1==4 ,a(stkcd hydm#year) cl(citycode)
est sto a4
reghdfe fininv2 debt l.fininv2 $tj1 if dq1==4 & xingzhi==1 ,a(stkcd hydm#year) cl(citycode) 
est sto a5
reghdfe fininv2 debt l.fininv2 $tj1 if dq1==4 & xingzhi==0 ,a(stkcd hydm#year) cl(citycode)
est sto a6
esttab a1 a2 a3 a4 a5 a6 using a3dq.rtf, se(3) b(3) nogaps    ///
star(* 0.1 ** 0.05 *** 0.01) r2 title(t3 dq1=4) append



*表 基础设施相关行业

*jcss1
reghdfe realinv2 debt l.realinv2 $tj1 if jcss1==1 ,a(stkcd hydm#year) cl(citycode)
est sto a1
reghdfe realinv2 debt l.realinv2 $tj1 if jcss1==1 & xingzhi==1,a(stkcd hydm#year) cl(citycode)
est sto a2
reghdfe realinv2 debt l.realinv2 $tj1 if jcss1==1 & xingzhi==0,a(stkcd hydm#year) cl(citycode)
est sto a3
reghdfe fininv2 debt l.fininv2 $tj1 if jcss1==1 ,a(stkcd hydm#year) cl(citycode)
est sto a4
reghdfe fininv2 debt l.fininv2 $tj1 if jcss1==1 & xingzhi==1,a(stkcd hydm#year) cl(citycode)
est sto a5
reghdfe fininv2 debt l.fininv2 $tj1 if jcss1==1 & xingzhi==0,a(stkcd hydm#year) cl(citycode) 
est sto a6
esttab a1 a2 a3 a4 a5 a6 using a4jcss.rtf, se(3) b(3) nogaps   ///
star(* 0.1 ** 0.05 *** 0.01) r2 title(t2 jcss1=1) replace

reghdfe realinv2 debt l.realinv2 $tj1 if jcss1==0 ,a(stkcd hydm#year) cl(citycode)
est sto a1
reghdfe realinv2 debt l.realinv2 $tj1 if jcss1==0 & xingzhi==1,a(stkcd hydm#year) cl(citycode)
est sto a2
reghdfe realinv2 debt l.realinv2 $tj1 if jcss1==0 & xingzhi==0,a(stkcd hydm#year) cl(citycode)
est sto a3
reghdfe fininv2 debt l.fininv2 $tj1 if jcss1==0 ,a(stkcd hydm#year) cl(citycode)
est sto a4
reghdfe fininv2 debt l.fininv2 $tj1 if jcss1==0 & xingzhi==1,a(stkcd hydm#year) cl(citycode)
est sto a5
reghdfe fininv2 debt l.fininv2 $tj1 if jcss1==0 & xingzhi==0,a(stkcd hydm#year) cl(citycode) 
est sto a6
esttab a1 a2 a3 a4 a5 a6 using a4jcss.rtf, se(3) b(3) nogaps   ///
star(* 0.1 ** 0.05 *** 0.01) r2 title(t1 jcss1=0) append

*jcss2
reghdfe realinv2 debt l.realinv2 $tj1 if jcss2==1 ,a(stkcd hydm#year) cl(citycode)
est sto a1
reghdfe realinv2 debt l.realinv2 $tj1 if jcss2==1 & xingzhi==1,a(stkcd hydm#year) cl(citycode) 
est sto a2
reghdfe realinv2 debt l.realinv2 $tj1 if jcss2==1 & xingzhi==0,a(stkcd hydm#year) cl(citycode)
est sto a3
reghdfe fininv2 debt l.fininv2 $tj1 if jcss2==1 ,a(stkcd hydm#year) cl(citycode)
est sto a4
reghdfe fininv2 debt l.fininv2 $tj1 if jcss2==1 & xingzhi==1,a(stkcd hydm#year) cl(citycode)
est sto a5
reghdfe fininv2 debt l.fininv2 $tj1 if jcss2==1 & xingzhi==0,a(stkcd hydm#year) cl(citycode) 
est sto a6
esttab a1 a2 a3 a4 a5 a6 using a4jcss.rtf, se(3) b(3) nogaps   ///
star(* 0.1 ** 0.05 *** 0.01) r2 title(t4 jcss2=1) append

reghdfe realinv2 debt l.realinv2 $tj1 if jcss2==0 ,a(stkcd hydm#year) cl(citycode)
est sto a1
reghdfe realinv2 debt l.realinv2 $tj1 if jcss2==0 & xingzhi==1,a(stkcd hydm#year) cl(citycode)
est sto a2
reghdfe realinv2 debt l.realinv2 $tj1 if jcss2==0 & xingzhi==0,a(stkcd hydm#year) cl(citycode)
est sto a3
reghdfe fininv2 debt l.fininv2 $tj1 if jcss2==0 ,a(stkcd hydm#year) cl(citycode)
est sto a4
reghdfe fininv2 debt l.fininv2 $tj1 if jcss2==0 & xingzhi==1,a(stkcd hydm#year) cl(citycode)
est sto a5
reghdfe fininv2 debt l.fininv2 $tj1 if jcss2==0 & xingzhi==0,a(stkcd hydm#year) cl(citycode) 
est sto a6
esttab a1 a2 a3 a4 a5 a6 using a4jcss.rtf, se(3) b(3) nogaps   ///
star(* 0.1 ** 0.05 *** 0.01) r2 title(t3 jcss2=0) append





*产业政策  实际税率检验

reghdfe realinv2 debt l.realinv2 $tj1 if tax_inc==1 ,a(stkcd year) cl(citycode) 
est sto a1
reghdfe realinv2 debt l.realinv2 $tj1 if xingzhi==1 & tax_inc==1 ,a(stkcd year) cl(citycode) 
est sto a2
reghdfe realinv2 debt l.realinv2 $tj1 if xingzhi==0 & tax_inc==1 ,a(stkcd year) cl(citycode) 
est sto a3
reghdfe fininv2 debt l.fininv2 $tj1 if tax_inc==1 ,a(stkcd year) cl(citycode)
est sto a4
reghdfe fininv2 debt l.fininv2 $tj1 if xingzhi==1 & tax_inc==1 ,a(stkcd year) cl(citycode)
est sto a5
reghdfe fininv2 debt l.fininv2 $tj1 if xingzhi==0 & tax_inc==1 ,a(stkcd year) cl(citycode)
est sto a6
esttab a1 a2 a3 a4 a5 a6 using a5tax.rtf, se(3) b(3) nogaps    ///
star(* 0.1 ** 0.05 *** 0.01) r2 title(t5 tax_inc==1) replace

reghdfe realinv2 debt l.realinv2 $tj1 if tax_inc==0 ,a(stkcd year) cl(citycode) 
est sto a1
reghdfe realinv2 debt l.realinv2 $tj1 if xingzhi==1 & tax_inc==0 ,a(stkcd year) cl(citycode) 
est sto a2
reghdfe realinv2 debt l.realinv2 $tj1 if xingzhi==0 & tax_inc==0 ,a(stkcd year) cl(citycode) 
est sto a3
reghdfe fininv2 debt l.fininv2 $tj1 if tax_inc==0 ,a(stkcd year) cl(citycode)
est sto a4
reghdfe fininv2 debt l.fininv2 $tj1 if xingzhi==1 & tax_inc==0 ,a(stkcd year) cl(citycode)
est sto a5
reghdfe fininv2 debt l.fininv2 $tj1 if xingzhi==0 & tax_inc==0 ,a(stkcd year) cl(citycode)
est sto a6
esttab a1 a2 a3 a4 a5 a6 using a5tax.rtf, se(3) b(3) nogaps    ///
star(* 0.1 ** 0.05 *** 0.01) r2 title(t6 tax_inc==0) append



**金融投资收益实体投资收益
global frtj="if fininc!=. & finreal!=. & l.fininc!=. & l.finreal!=."

reghdfe fininc debt l.fininc $tj1 $frtj ,a(citycode hydm year) cl(citycode)
est sto a1
reghdfe fininc debt l.fininc $tj1 $frtj & xingzhi==1 ,a(citycode hydm year) cl(citycode) 
est sto a2
reghdfe fininc debt l.fininc $tj1 $frtj & xingzhi==0 ,a(citycode hydm year) cl(citycode) 
est sto a3
reghdfe roe debt l.roe $tj1 $frtj ,a(citycode hydm year) cl(citycode)
est sto a4
reghdfe roe debt l.roe $tj1 $frtj & xingzhi==1 ,a(citycode hydm year) cl(citycode)
est sto a5
reghdfe roe debt l.roe $tj1 $frtj & xingzhi==0 ,a(citycode hydm year) cl(citycode)
est sto a6
reghdfe finreal debt l.finreal $tj1 $frtj ,a(citycode hydm year) cl(citycode)
est sto a7
reghdfe finreal debt l.finreal $tj1 $frtj & xingzhi==1 ,a(citycode hydm year) cl(citycode)
est sto a8
reghdfe finreal debt l.finreal $tj1 $frtj & xingzhi==0 ,a(citycode hydm year) cl(citycode) 
est sto a9
esttab a1 a2 a3 a4 a5 a6 a7 a8 a9 using a6finreal.rtf, se(3) b(3) nogaps  ///
star(* 0.1 ** 0.05 *** 0.01) r2 title(t1 all) replace



*加入基础设施建设民生资金投向的影响
global tj2 = "banksave lngdp_per czcb czje lggcg lcgbl lmb lroe ldiv llev"

reghdfe realinv2 debt l.jjms l.realinv2 $tj2 ,a(stkcd year) vce(r)
est sto a1
reghdfe realinv2 debt l.jjms l.realinv2 $tj2 if xingzhi==1 ,a(stkcd year) vce(r)
est sto a2
reghdfe realinv2 debt l.jjms l.realinv2 $tj2 if xingzhi==0 ,a(stkcd year) vce(r)
est sto a3
reghdfe fininv2 debt l.jjms l.fininv2 $tj2 ,a(stkcd year) vce(r)
est sto a4
reghdfe fininv2 debt l.jjms l.fininv2 $tj2 if xingzhi==1 ,a(stkcd year) vce(r)
est sto a5
reghdfe fininv2 debt l.jjms l.fininv2 $tj2 if xingzhi==0 ,a(stkcd year) vce(r)
est sto a6
esttab a1 a2 a3 a4 a5 a6 using a7jjms.rtf, se(3) b(3) nogaps    ///
star(* 0.1 ** 0.05 *** 0.01) r2 title(t7 debt_jjms) replace

